Subject: Trainer Candidate - mansi kamble
From: mansi kamble <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 5 May 2021 02:17:52 -0400

| | Tech Support Test

Name | mansi kamble
E-mail | [email-masked]
Phone Number | (91) 8743012840
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Mayur Vihar phase3

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IDFC FIRST BANK | Customer support | Till date | 26000
Previous Employer 1 | Konnexions pvt ltd | Trainer | 10th oct,2020 | 25000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | At the time of selection

Please briefly describe your work experience specifically in training?

I worked with konnexions pvt ltd in India Mart process where i was having a bunch of executives to train how they can guide the business people to build a connection with the customer to sell their products and grow their business online through welcome call after Onboarding the portal.
I used to handle 15executives, maintaining their schedule adherence, fun activities, interaction, providing the product knowledge and also maintaining the reports through excel.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most right solution to each situation. At my previous job, i had an employee who was consistently late when competing tasks which slowed down the entire department. I spoke to her private and gave her a warning, Including a deadline for improvement. When i saw no improvement, I spoke to her and let her know that I would be reporting her to Human Resources. I also gave her another deadline for improvement. This was the employee’s final deadline for improvement. Happily after a week period she was completing her tasks in a timely fashion. Not only was the problem solved, but her complete adherence helped the department complete the transition ahead of schedule.
So basically whenever i face a difficult situation i meet privately because having an audience causes more defensiveness. I know these situations take time to resolve so if you feel rushed then it can not be done. I was always calm and did not take things personally because that is my role to be objective. I don’t react, I feel much comfortable to do direct communication and focus on the things that will meet my future goals also.
But apart from all this as it was my beginning as a trainer i have gone through desirable soft skills, personal initiative and self motivation. Acquiring successful time management skills was the biggest challenge.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great customer service means making each and every aspect of the customer’s experience an absolutely positive one.
Good customer service means meeting expectations but great service means exceeding them. Good customer service often centers on delivering or slightly exceeding what customers expect from your company ans it’s solutions. In contrast, great customer service requires that you go above nad beyond customer exceptions.

What according to you makes you a good candidate for this position? | I have the experience to bring your organization and am willing to hive everything i have to offer to ensure your business’s training is flawless. You should hire me because i have the right educational qualifications and professional even that you require as well as the right personality traits.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |